Subject: Bug#514657: release-notes: Docbook tags inflexibility

From: Daniel Leidert <[email-masked]>
Date: Mon, 03 Jan 2011 13:59:37 +0100

retitle 514657 [RFE/3150303] Allow filename inside contrib
thanks

Hi,

DocBook 4.x is feature-frozen. There won't be any changes to the DTD.
The DB5 schema will allow quote in contrib in the next release. Your
request to also allow filename has been forwarded to the tracker.

Regards, Daniel